Welcome to iPadForums.net Guest - Click Here to Register

can u use ifaith on ipad2?

This is a discussion on can u use ifaith on ipad2? within the iPad Hacking forums, part of the Apple iPad Discussions category; just simple can you use ifaith on ipad 2? thanks...

iPadForums.net is the original Apple iPad Forum! Registered Users do not see these ads. Please Register - It's Free!
+ Reply to Thread
Results 1 to 9 of 9
  1. #1
    iPF Noob
    Member #
    136046
    Join Date
    Dec 2011
    Location
    fl
    Posts
    9

    can u use ifaith on ipad2?

    just simple can you use ifaith on ipad 2?

    thanks

  2. Ads


  3. #2
    Super Moderator
    Member #
    14571
    Liked
    632 times
    Join Date
    Sep 2010
    Location
    Troon, Scotland
    Posts
    7,104
    Simple answer. No you can't.
    15" MacBookPro with Retina Display 16GB 3.4GHz i7 256GB | iPad4 WiFi 32GB 6.1.2 (evasi0n) | iPad3 4G 64GB 6.1.2 (evasi0n) | iPad2 3G 64GB 5.1.1 (redsn0w) | iPad1 3G 64GB 4.3.3 (jbme) |
    iPhone5 32GB 6.1.2 (evasi0n) | iPhone4S 64GB 5.1.1 (absinthe) | iPhone4 32GB 7.0b2 (stock) | iPhone3G 16GB 3.1.3 (jbme) | iPod Classic 6G 160GB (stock) | AppleTV 2G 5.0.2 (seas0npass)


    Please review the hacking section rules and our main rules before posting!

  4. #3
    iPF Noob
    Member #
    136046
    Join Date
    Dec 2011
    Location
    fl
    Posts
    9
    Quote Originally Posted by f4780y View Post
    Simple answer. No you can't.
    simple Thank you

  5. #4
    Super Moderator
    Member #
    13576
    Liked
    1460 times
    Join Date
    Aug 2010
    Location
    Western NY state (USA)
    Posts
    11,075
    That was simply a lovely conversation!

    Space Gray 32GB WiFi-only iPad Air & Black 32GB iPhone 5 (both jailbroken on iOS 7.0.6 w/evasi0n7)
    * * * PLEASE READ * * * Forum Rules * * * Hacking Section Rules * * * PLEASE READ * * *

  6. #5
    iPF Legend
    Member #
    7489
    Liked
    132 times
    Join Date
    Jun 2010
    Location
    Sacramento, California
    Posts
    14,940
    The first for me! Simply.
    Marie ~


    64GB WiFi/3G iPad1 ~ JB with jailbreakme.com ~



    Forum Rules. Please Read.

    appleforums.net

  7. #6
    iPF Novice
    Member #
    17453
    Liked
    3 times
    Join Date
    Oct 2010
    Posts
    30
    Since the last post here is 5+ months old, I just wanted to ask, is this info still up to date? I've got an iPad 2 (3G, GSM) with 4.3.3 and now want to upgrade the OS, and want to confirm there's nothing I can do to try to preserve my ability to go back to 4.3.3 before I take the plunge, since I don't have a saved 4.3.3 blob form back then.

  8. #7
    Super Moderator
    Member #
    13576
    Liked
    1460 times
    Join Date
    Aug 2010
    Location
    Western NY state (USA)
    Posts
    11,075
    Quote Originally Posted by anotherscott View Post
    Since the last post here is 5+ months old, I just wanted to ask, is this info still up to date? I've got an iPad 2 (3G, GSM) with 4.3.3 and now want to upgrade the OS, and want to confirm there's nothing I can do to try to preserve my ability to go back to 4.3.3 before I take the plunge, since I don't have a saved 4.3.3 blob form back then.
    The information is still correct. There is no way to save blobs for an iPad2 once Apple has closed the signing window. IFaith still does not work on the iPad2.

    You're just going to have to head on up to iOS 5.1.1 and hope you like the new iOS. I think you will, but that is me...

    Marilyn

    P.S. Since you've talked alb out blobs, may I assume you are using Tiny Umbrella now to save all the blobs you can? It's a painless process and it never hurts.
    Space Gray 32GB WiFi-only iPad Air & Black 32GB iPhone 5 (both jailbroken on iOS 7.0.6 w/evasi0n7)
    * * * PLEASE READ * * * Forum Rules * * * Hacking Section Rules * * * PLEASE READ * * *

  9. #8
    iPF Novice
    Member #
    17453
    Liked
    3 times
    Join Date
    Oct 2010
    Posts
    30
    Quote Originally Posted by Mickey330 View Post
    The information is still correct. There is no way to save blobs for an iPad2 once Apple has closed the signing window. IFaith still does not work on the iPad2.

    You're just going to have to head on up to iOS 5.1.1 and hope you like the new iOS. I think you will, but that is me...
    Thanks. Yes, I'm quite sure I want 5.1.1. My only reason for wanting the to be able to restore to 4.3.3 was as a failsafe, in case something went wrong with the 5.1.1 upgrade and jailbreak (like maybe some of my crucial MIDI apps stop working or something else flakey starts happening), it would have been nice to have the security of knowing I could at least put things back the way they were. But I guess I'll just take the leap!

  10. #9
    iPF Noob
    Member #
    210938
    Join Date
    May 2012
    Posts
    1
    Quote Originally Posted by anotherscott View Post
    Thanks. Yes, I'm quite sure I want 5.1.1. My only reason for wanting the to be able to restore to 4.3.3 was as a failsafe, in case something went wrong with the 5.1.1 upgrade and jailbreak (like maybe some of my crucial MIDI apps stop working or something else flakey starts happening), it would have been nice to have the security of knowing I could at least put things back the way they were. But I guess I'll just take the leap!
    Hi Scott,

    If you have SHSH blobs for 4.3.3, I believe you should be able to restore to that version, although you may need to use an older version of iTunes (I typically download the iTunes version that was active at the time of the iOS version release). My understanding is that you can restore any pre-iOS5 versions as long as you have the SHSH blobs, as Apple did not implement APTicket system until iOS5. Once on iOS5, however, you have to deal with APTicket, which presently means you can downgrade to lower iOS5 versions using iFaith 1.4.2+, but not on devices with the A5 chip (or newer), which means iPad2 and iPhone 4S. That said, though, I do think going back to 4.3.3 remains possible, even after upgrading to iOS5 (but only if you have the blobs).

    At any rate, I just "took the plunge" myself, going from 4.3.3 to 5.1.1 on my iPad2 (Wifi only). JB with Absynth worked fine.

    [Moderator edit: Removed major parts of this post because of references to piracy. Seriously, people - read the rules! Any discussion of piracy is neither condoned nor tolerated here. Not only is it against our rules, piracy is illegal. Quit stealing apps and don't be a pirate! This is your only warning, zathras.]

    Lastly, even with 5.1.1, I did notice significant battery drain. I didn't set up / don't use iCloud, and I turned off the "Find my phone" feature, but this did not help much. There are numerous articles about this issue out there. One in particular mentioned that disabling notifications except for the apps you really need, resetting the network settings, and rebooting seemed to get him back to near-iOS4 battery usage levels. I have done the same, with (pleasantly) the same results.

    Hope this helps, and good luck!
    Last edited by Mickey330; 05-29-2012 at 09:52 PM.


Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Similar Threads

  1. Replies: 12
    Last Post: 12-29-2011, 11:04 AM
  2. can ifaith enable you to use someone else's blobs?
    By ocdetails in forum iPad Hacking
    Replies: 1
    Last Post: 09-04-2011, 09:09 PM
  3. Ifaith question
    By advsahir in forum iPad Hacking
    Replies: 5
    Last Post: 08-25-2011, 08:05 AM
  4. ih8sn0w releases iFaith 1.3
    By f4780y in forum iPad Hacking
    Replies: 0
    Last Post: 08-09-2011, 04:34 PM
  5. iFaith, will it work on the iPad 2?
    By Wookiee2cu in forum iPad Hacking
    Replies: 3
    Last Post: 06-03-2011, 05:32 PM

Search tags for this page

does ifaith work with ipad 2
,
ifaith compatible with ipad 2
,

ifaith for ipad 2

,
ifaith for ipad2
,

ifaith ipad 2

,

ifaith ipad2

,
ipad 2 ifaith
,
ipad2 ifaith
Click on a term to search for related topics.